body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, tr, table, tbody, thead, tfoot, em, strong, span { padding:0px; margin:0px; }
body {color:#333;font-size:12px;font-family:"SimSun","ËÎÌå","Arial Narrow";left: 0;}
table { border-collapse:collapse; border-spacing:0; }
img { border:none; list-style: none }
ol, ul{ list-style:none; }
input,img,select {vertical-align:middle;}
em { font-weight:normal; font-style:normal; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%;}
/* new clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

a{text-decoration:none}
a:link {color:#666; text-decoration:none;}
a:visited {color:#333;}
a:hover,a:active,a:focus {color:#900; text-decoration:underline;}

.l{float:left}
.r{float:right}
.pos{position:relative}
.mart{margin-top:10px}
.red{color:red}